@charset "UTF-8";
/* CSS Document */
/*	font-family: 'Merriweather', serif; */
body {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:300;
}
.CruisesWrap {
	width:100%;
	float:left;
	height:auto;
}
.CruisesWrap header {
	background: #690d0e;
	padding: 30px 0;
	    z-index: 9;
}
.info-sec {
	padding-top: 36px;
	padding-bottom: 15px;
	float: right;
}
.info-sec ul {
	list-style: none;
}
.info-sec li {
	display:inline-block;
	padding:0 15px;
}
.info-sec li span {
	margin-right:5px;
}
.info-sec a {
	color:#fff;
	text-decoration:none;
}
.info-sec a:hover {
	color:#d2ceb5;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.menu-wrap {
	float: right;
}
.menu-wrap ul {
	list-style: none;
}
.menu-wrap li {
	display:inline-block;
	padding:0 15px;
}
.menu-wrap a {
	color:#fff;
	text-decoration:none;
}
.menu-wrap a:hover {
	color:#d2ceb5;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.menu-wrap li.nav-path-selected a {
	color:#d2ceb5;
	font-weight:bold;
}
section.MainBanner {
	width: 100%;
	float: left;
}
.MainBanner img {
	width:100%;
	height:auto;
}
.MainBanner .owl-pagination, .MainBanner .owl-buttons {
	display:none;
}
.title {
	text-align: center;
}
section.cars {
	width: 100%;
	float: left;
	padding: 80px 0;
	background:#f6f5f0;
}
.title h2 {
	font-family: 'Merriweather', serif;
	font-size:48px;
	color:#660000;
	position:relative;
}
.title h2:after {
	content: "";
	height: 1px;
	width: 443px;
	background: #660000;
	bottom: -24px;
	position: absolute;
	z-index:1;
	left: 0;
	right: 0;
	margin: auto;
}
.title h3 {
	font-family: 'Merriweather', serif;
	font-size: 20px;
	color: #660000;
	padding-top: 40px;
	font-weight: 300;
}
.desc {
	text-align: center;
	padding-top: 70px;
}
.desc p {
	font-size:30px;
	font-weight:300;
}
.box {
	width: auto;
	float: left;
	padding-top: 80px;
}
.box img {
	width: 100%;
}
.box h2 {
	font-family: 'Merriweather', serif;
	color:#660000;
	font-size:20px;
	padding-bottom: 10px;
}
.box h3 {
	font-family: 'Merriweather', serif;
	font-size: 15px;
	padding-bottom: 10px;
}
.box p {
}
.boximg {
	margin-bottom: 10px;
}

.paralax_banners{
	float: left;
}

.ccm-notification-help-launcher{
	display: none;
}
.banner2 {
	width:100%;
	float:left;
	min-height:523px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner3 {
	width:100%;
	float:left;
	margin-top: 10px;
	background-image: url('../images/BannerImage3.jpg');
	min-height:523px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner4 {
	width:100%;
	float:left;
	margin-top: 10px;
	background-image: url('../images/BannerImage4.jpg');
	min-height:523px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner2 img {
	width:100%;
}
section.gallery {
	width: 100%;
	float: left;
	padding: 80px 0;
}
.videocontain {
	padding-top: 60px;
}
section.services {
	width: 100%;
	float: left;
	background: #f6f5f0;
	padding: 80px 0;
}
.offerbox h2 {
	color: #660000;
	font-size:20px;
	font-family: 'Merriweather', serif;
}
.offerbox ul {
	padding-left:20px;
	list-style: none;
}
.offerbox li {
	padding:0 20px;
	position: relative;
}
.offerbox li:before {
	width: 4px;
	height: 4px;
	content: "";
	position: absolute;
	background: #000;
	left: -15px;
	top: 11px;
	border-radius: 50%;
}
ul.ulright {
	margin-left: 25px;
}
ul.ulright li:first-child {
}
.offerbox a {
	color: #000;
	text-decoration:none;
}
.offerbox a:hover {
	color: #660000;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.offerbox {
	padding-bottom: 30px;
}
.row.offer-contain {
	padding-top: 80px;
}
section.testimonials {
	width: 100%;
	float: left;
	padding: 80px 0;
}
.row.testi-contain {
	padding-top: 80px;
}
section.contact {
	background: #f6f5f0;
	padding: 80px 0;
	width: 100%;
	float: left;
	
}
footer {
	background: #690d0e;
	width: 100%;
	float: left;
	padding: 8px 0;
}
.spancover {
	width: 100%;
	float: left;
}
span.left {
	width: 10%;
	float: left;
	color:#660000;
}
span.right {
	width: 90%;
	float: left;
}
.row.Contact-contain {
	padding-top: 80px;
}
.form-cover input {
	width: 100%;
	background: #e9eaeb;
	border: none;
	outline:none;
	padding: 3px 12px;
	-webkit-box-shadow: 5px 7px 5px 0px rgba(204, 204, 204, 1);
	-moz-box-shadow: 5px 7px 5px 0px rgba(204, 204, 204, 1);
	box-shadow: 5px 7px 5px 0px rgba(204, 204, 204, 1);
}
.form-cover label {
	width: 100%;
	margin-top: 12px;
}
.form-cover textarea {
	width: 100%;
	min-height: 200px;
	border: none;
	background: #e9eaeb;
	outline:none;
	padding: 3px 12px;
	-webkit-box-shadow: 5px 7px 5px 0px rgba(204, 204, 204, 1);
	-moz-box-shadow: 5px 7px 5px 0px rgba(204, 204, 204, 1);
	box-shadow: 5px 7px 5px 0px rgba(204, 204, 204, 1);
}
span.btnsec a {
	float: right;
	background: #690d0e;
	color: #fff;
	padding: 1px 12px;
	font-size: 15px;
	text-decoration:none;
}
span.btnsec a:hover {
	background:#d2ceb5;
	color:#690d0e;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.submit-sec {
	width: 100%;
	float: left;
	padding-top: 15px;
}
span.check {
	width: 50%;
	float: left;
	position:relative;
}
span.check label {
    position: absolute;
    right: 50px;
    top: 7px;
}
span.btnsec {
	width: 50%;
	float: left;
}
.class_checkbox {
    width: 42px;  
    height: 42px;
	background:url("../images/check.jpg");
}
.class_checkbox.checked {
    width: 42px;  
    height: 42px;
	background:url("../images/checked.jpg");
}
.foot-left, .foot-right {
    float: right;
}.footlogo {
    float: left;
}
.foot-left p, .foot-right p {
    float: left;
    color: #fff;
    padding-left: 30px;
}
.activFixed header{ 
	position: fixed; 
	z-index: 11; 
	top:0; 
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding:10px 0;
	background:rgba(105, 13, 14, 0.7);
	}
.activFixed .logo img {
    height: auto;
    width: 200px;
}
.activFixed .info-sec {
    padding-top: 15px;
    padding-bottom: 0;
  
}
.box img {
    width: 100%;
    height: auto;
}
section.gallery .row {
    padding-bottom: 1px;
}
.btnsec input {
    background: #690d0e;
    border: none;
    padding: 3px 15px;
    float: right;
    color: #fff;
}
section#cars p {
    text-align: center;
    font-size: 30px;
    padding-top: 70px;
}

.box p {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px !important;
    text-align: left !important;
        padding-top: 0 !important;
}
/*Toggle button */
	.switch {
	  
	  cursor: pointer;
	  display: none;
	  height: 23px;
	  margin: 0;
	  position: absolute;
	  right: 11px;
	  width: 30px;
	  z-index: 10;
	  top: 20px;
	}
	.switch .m-menu {
	  backface-visibility: hidden;
	  background: #d2ceb5 none repeat scroll 0 0;
	  height: 5px;
	  margin: 4px auto;
	  transition: all 0.3s ease 0s;
	  width: 100%;
	}
	.switch.on::before {
	  transform: rotate(45deg) translate(5px, 5px);
	}
	.switch::before, .switch::after {
	  backface-visibility: hidden;
	  background: #d2ceb5 none repeat scroll 0 0;
	  content: "";
	  display: block;
	  height: 5px;
	  transition: all 0.3s ease 0s;
	  -webkit-transition: all 0.3s ease 0s;
	  -moz-transition: all 0.3s ease 0s;
	  -ms-transition: all 0.3s ease 0s;
	}
	.switch.on::after {
	  transform: rotate(-45deg) translate(7px, -8px);
	}
	.switch::before, .switch::after {
	  backface-visibility: hidden;
	  background: #d2ceb5 none repeat scroll 0 0;
	  content: "";
	  display: block;
	  height: 5px;
	  transition: all 0.3s ease 0s;
	   -webkit-transition: all 0.3s ease 0s;
	  -moz-transition: all 0.3s ease 0s;
	  -ms-transition: all 0.3s ease 0s;
	}
	.switch.on .m-menu {
	  opacity: 0;
	}

	/*Toggle button */
.checkbox label {
    width: 75%;
    float: left;
    margin: 0;
    padding: 0;
}
.checkbox input {
    box-shadow: none;
}
.checkbox label span {
    font-family: 'Open Sans', sans-serif;
    height: 35px;
    display: table-cell;
    vertical-align: middle;
   padding-left: 10px;
}
.info {
    display: none;
        margin-left: 12px;
}
ul.nav li:last-child {
    padding-right: 0;
}
.info-sec a {
    margin-left: 7px;
}
.footlogo p:nth-child(2) {
    padding-top: 50px;
}
.foot-right p {
    padding-top: 50px;
}
.logo img {
    width: 100%;
    height: auto;
}
.contact div.ccm-layout-column-wrapper {
    padding-top: 70px;
}
/*.checkbox input[type="checkbox"] {
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1111;
}
.checkbox input[type=checkbox]:checked + span:before {
    content: "\f00c";	
    width: 42px; 
    text-align: center;
    font-size: 25px;
    margin-top: 20px;
    }
.checkbox span:before {
    font-family: FontAwesome;
    display: inline-block;
    content: "";
    margin-right: 10px;
    letter-spacing: 5px;
    margin-left: -17px;
    font-size: 18px;
    width: 42px;
    height: 42px;
    background: #e9eaeb;
    -webkit-box-shadow: 5px 7px 5px 0px rgba(204, 204, 204, 1);
	-moz-box-shadow: 5px 7px 5px 0px rgba(204, 204, 204, 1);
	box-shadow: 5px 7px 5px 0px rgba(204, 204, 204, 1);
    
}*/


.icheckbox_minimal {
    background:url("../images/check.jpg");
    width: 40px;
    height: 40px;
    float: left;
}
.checked{
	 background:url("../images/checked.jpg");
    width: 40px;
    height: 40px;
    float: left;
  
}

.CruisesWrap section{ margin-top: 10px;}

.info-sec img {
    width: 25px;
    height: auto;
}
.info-sec i {
    color: #d2ceb5;
    font-size: 25px;
        margin-right: 8px;
}




@media (max-width:480px){
	.btnsec input {
    float: none;
    margin: 40px 0 0;
}

}

